body{
	background-color: #FFFFFF;
	font-family: 'Varela Round', sans-serif;
	-webkit-text-size-adjust:100%;
	margin: 0px;
	padding: 0px;
}


/* =center| center container
==================================================*/

#center {
	width: 100%;
	min-width: 1242px;
	background-color: #fefbf2;
	padding-bottom: 50px;
	}

#center-center {
	width: 1222px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;	/*height: 800px;*/
	background-color: #fefbf2;
	}
	
	#footer {
	width: 100%;
	min-width: 1242px;
	background-color: #20A7E0;
	margin-bottom: 50px;
	height: 230px;
	}

#footer-center {
	width: 1222px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/watch-me-work-logo-footer.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 230px;
	}
	
	#nav{
	background-color: #20A7E0;
	width: 100%;
	height: 52px;
	margin-bottom: 35px;
	text-align: center;
	}
	
	#banner{
	background-color: #FFF;
	width: 100%;
	min-width: 1242px;
	}
	
	#banner-center {
	width: 1222px;
	height: 214px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	}
	
	.logo-left{
	width: 164px;
	float: left;
	padding-top: 25px;
	}
	
	.tag-right{
	width: 603px;
	float: right;
	padding-top: 140px;
	}
	
	#banner-image {
	height: 507px;
	margin-top: 0px;
	width: 1222px;
	margin-bottom: 50px;
	}
	
	#col-1{
	float: left;
	width: 748px;
	}
	
	#col-2{
	float: right;
	width: 474px;
	text-align: right;
	padding-top: 40px;
	}
	.breaker{
	clear: both;
	width: 100%;
	}
	
	.pad-image-bottom-30{
	margin-bottom: 30px;
	}
	
	
	.get-in-touch-footer{
	height: 36px;
	width: 184px;
	float: right;
	margin-top: 22px;
	margin-right: 10px;
	}
	
h1 {
	font-size: 48px;
	font-weight: bold;
	color: #22A7E0;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

h2 {
	font-size: 24px;
	font-weight: bold;
	color: #666666;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

h3 {
	font-size: 24px;
	font-weight: bold;
	color: #22A7E0;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

p{
	font-size: 20px;
	line-height: 28px;
	color: #666;
}


img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}


a.blue {
	font-family: Arial, Helvetica, sans-serif;
	color: #20A7E0;
	text-decoration: none;
	font-size: 24px;
	background-image: url(../images/bue-arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
}


a.blue:hover {
	color: #FF6633;
	background-image: url(../images/orange-arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
}
